[TEST]
SERIALMETHOD=0
USBMAXPOWER=0
DISKTYPE=0
DISKSIZE=0
APPLICATION=1
VID=090C
PID=1000
VENDORSTR=SMI Corporation
PRODUCTSTRING=SILICONMOTION SM224
SERIALBEGIN=154198406976
SERIALEND=154198406976
INQUIRYSTRING=USB DISK
INQUIRYVENDOR=SMI
DISKLABEL=
DID=1100
ISPFILE=ISP2246XT.bin
DEFAULTISP=1
TESTRESULTFLASH=0
BADBLOCK=44
SPAREBLOCK=0
CUSTOMER=1
APP3IN1=0
AUTORUNFILE=D:\ACT_PROJECT\MPtool\2007-03-29_Ver-01\UFD_MP\Image.iso
RESERVEZONE=0
BOOTTYPE=0
PRETESTTIME=1
EnableFactoryDriver=0
LEDREADY=82
LEDBUSY=48
CIDPATH=
ROMPATH=
PRELOADPATH=D:\CF_MP\Windows\H0823_Ver-01\Firmware\
PARTIALSIZE=50
ACTIVECOUNT=0
TIMEOUT=600
ENABLEPARTIAL=0
ISNR=0
ISMICRON=0
ISAGAND=0

FONTSIZE=16
NUMOFBUTTON=16

PROGWIDTH=137
STATUSWIDTH=193
CAPWIDTH=111
SNWIDTH=147
VIDPIDWIDTH=0
FLASHIDWIDTH=111
BADBLOCKWIDTH=58
WPWIDTH=122
INQWIDTH=57

ENPROG=1
ENSTATUS=1
ENCAP=1
ENSN=1
ENVIDPID=0
ENFLASH=1
ENBADBLK=1
ENINQ=0
ENWP=0

BUTTONHIDE=0
ENABLE332SETTING=1

AUTOCAPACITY=0
ENPROG=1
PROGWIDTH=81
SNLEN=12
SERIALMASK=154198406976
AUTODATE=0
AUTODATESTART=3
AUTODATEEND=10
MIXFILE=0
MIXFILEPATH=
ENABLETURNOFFMU=0
TURNOFFUPPERMU=2
PRELOADTYPE=0
PRELOADPATH2=
MAXMU=4
TURNOFFLIST=
NUMOFAUTOTURNOFFMU=0
CLUSTERTYPE=1
DOWNGRADETYPE=3
ORIGBADBLOCK=0
DISABLEK9F2GFORCEID=0
INCREASEPAGE=0
MSC=1
DBFMODE=1
DBFITEM=-1
DISKREADONLY=0
SINGLEBBOPTION=1024
TOTALLBA=0
USBMODE=0
PTESTFILE=PTEST2246.bin
DEFAULTPTEST=1

SM324ISPWEARLEVELING=8
SM324DATAWEARLEVELING=136
SM325ISPWEARLEVELING=10 
SM325DATAWEARLEVELING=50 
FSALIGNMENT=1

HEXCHARS=
DOWNGRADETYPE0=0
DOWNGRADETYPE1=0
DOWNGRADETYPE2=0
DOWNGRADETYPE3=0
DOWNGRADETYPE4=0
TOTALDATABLK=956
CHECKDATABLK=0
TESTFILEPATH=
IGNOREERASESTATUS=0
ENABLEDOWNGRADEFID=0
ENABLEDOWNGRADENOPARTITION=0
ENABLEPHYSICALDRIVE=0
MODELSTRING=SanDisk SD8SBAT128G1122
LISTHIDE=0
FLASHSELECT=0
FLASHNAME=Micron,128Gbit,MT29F128G08CBCAB(L85A)
ENABLEAUTOTEST=0
ENABLEVISTA=0
LISTNO=Default
UDMAMODE=6
PIOMODE=4
MDMAMODE=2
PRETESTMODE=41
FLASHID0=44
FLASHID1=132
FLASHID2=100
FLASHID3=60
FLASHID4=165
DISKCAPACITY=13
VENDORSPECIFIC= 
ENCHS=0
CHSCyclinder=10
CHSHeader=20
CHSSector=30
CHSLBA=6000
COPYCOMPARETYPE=1
STRONGPAGEMODE=0
DEVICEMANUFACTURE=SMIeee
DEVICEMODEL=SM2910ee
JEDECID=1
DISABLEWL=0
OPCLOCK=0
ENFORCEID=0
ENABLEREADWAIT=0
ENABLEWRITEWAIT=0
ADJUSTDISKCAPACITY=0
PRESCANMODE=0
PATADRIVING=0
ENABLEWRITEPRO=0
FIRMWAREVERSION=
AUTODATEADJUST=0
ENABLESMART=1
ENABLEHPA=1
CUSTOMWL=0
WLDELTA=0
HPAMaxAddress=0
ENHPAMaxAddress=0
STRONGPAGETABLEOFFSET=6
ENABLEQUICKERASE=0
MINISPARE=0
QCENCheckFormat=0
QCCapacity=0
QCUsed=0
ECCBit=0
ENABLE33V=0
SLEEPTIME=0
FLASHNAME2=Hynix,128Gbit(4KP),H27UDG8VEM
HYBRIDFLASHID0=48
HYBRIDFLASHID1=48
HYBRIDFLASHID2=48
HYBRIDFLASHID3=48
HYBRIDFLASHID4=50
SpareThreshold=0
ENABLEATA8=0
ZEROMODEL=0
MiniErase=0
HYBRIDPRETESTMODE=40
LOADBINVENDOR=0
DISABLEPATATERM=0
TOSHIBASHIFT=0
QCENCheckIDTable=0
QCIDTablePath=
SLCOPTION=51
MLCOPTION=49
CONTROLLERTOFLASHDRIVING=49
DISABLEINTERLV=0
DISABLETWOPLANE=0
QCENCheckNewBad=0
QCNewBad=0
PreCheckFS=0
PreCheckCopyCompare=0
PreCheckFSType=0
QCENCheckISPCheckSum=0
QCISPCheckSum=
PreCheckCCPercent=0
PreCheckNewBad=0
PreNewBad=0
FORCESATAGEN1=0
SATADASP=0
DISABLETWOPLANE_DATABASE=0
ENABLECSSVENDORSPACE=0
FlashTypeSetting=0
MPISPFILE=MPISP2246.bin
BootISPFILE=BootISP2246.bin
ENABLEI2CDRIVE=0
PCMCIADeviceType=1
CFDeviceType=1
CFWord0Setting=0000
PCMCIAWord0Setting=0000
CFPIOMODE=4
CFUDMAOMODE=6
HDPIOMODE=4
HDUDMAOMODE=6
ENABLEATACHS=0
ENABLEHIPM=0
ENABLEDIPM=0
ENABLESEC=0
ExtendBlock=0
EX3TypeFlash=0
FlashECCBits=40
SamsungAddr=1
DISABLEINTERLV4=0
DDRMODE=0
CPUCLOCK=0
DEFULTCHS=0
CISPATH=
CHKFLASHMAKER=0
CHKCHCE=0
ECCREFRESH=0
ECCRETIRE=0
DISABLEHOSTCACHE=0
ENABLEVPG=0
ENABLEDESTROY=0
DISCACHEPROG=0
DISCACHEREAD=0
FlashInterface=0
CHKFWVERSION=0
MaxErase=-1
PATADRIVING2=0
PATADRIVING3=0
QCENCheckInitBad=0
QCInitBad=0
DISABLEQCCOPYTEST=0
OEMNAME=Z2201000
SLCMODE=0
ENABLEDATAFLUSH=0
READRETRYTABLE=16
FLASHID5=0
QCENChkNewBad=0
QCENChkInitBad=0
KEEPTBCSET=0
ENTBCCHANGE=1
SELECTFLASHDBSET=2C,84,64,3C,A5,00,1,16,1216,08192,0512,02048,01998,00800,02,01,01,1,61,20,0,06,3F,01,0303,00,00,00,20,20,10,10,00,16,00,01,01,00,00,40,1,0,03,02,01,00,03,00,3,01,03,02,3F,01,02,00,00,00,00,77,77,66,66,0000
Samsung,64Gbit,K9GCGD8U0A=EC,DE,A4,7A,68,C4,1,08,0640,1024,0128,08192,07988,02000,04,01,01,1,12,21,0,01,3F,01,0303,00,00,00,00,00,25,10,00,04,00,09,11,8F,00,40,0,0,02,04,FF,FF,03,00,3,01,01,00,3E,01,01,77,77,55,55,00,00,00,00
A60=Sandi
A11
A11
A41=Micro
B241=Micr
B253=Micron,1
B253=Micron,1
B253=Micron,1
B253=Micron,1
B253=Micron,1
B253=Micron,1
B253=Micron,1
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B185=Hynix,
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B546=Intel,1T
B54
B54
B539=Intel,
B539=Intel,
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B540=Intel,1T
B54
B54
B54
B54
B54
B54
B54
B54
B54
A41=Micro
A41=Micro
B177=Hynix,
B227=Micr
B177=Hynix,
B227=Micr
B227=Micr
B227=Micr
B227=Micr
B227=Micr
B174=Hynix,
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B497
B493
B493
B493
B174=Hynix,
B224=Micr
B224=Micr
B224=Micr
B171=Hynix,
B406=Sandisk,2Tb
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B171=Hynix,
B221=Micr
B221=Micron,12
B171=Hynix,64Gbi
B367=Sa
B365=Sandisk,
B171=Hynix,64Gbi
B458=[END
B458=[END
B458=[END
B171=Hynix,64Gbi
B171=Hynix,64Gbi
B47=Samsung,64Gbit,K9GCGD8
B221=Micron,12
A33=Hynix,64Gbit
A21=Toshiba,512Gbit,
A21=Toshiba,512Gbit,
A21=Toshiba,512Gbit,
A20=Toshiba,256Gbit,
A21=Toshiba,512Gbit,
A21=Toshiba,512Gbit,
A21=Toshiba,512Gbit,
A21=Toshiba,512Gbit,
A102=[END]
QCCheckModelName=1
QCCheckVendorSpecific=1
QCCheckSN=1
QCCheckFWVersion=1
QCCheckDiskType=1
QCCheckCID=0
QCCheckCID_Detail_Item=aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
DISABLETRANADJ=1
TRANADJMAXCECC=0
FIXTEMPERATURE=0
SupportSanitize2246XT=0
DevAutoPar2Slu2246XT=0
WRITEPROTECT=0
QUICKERASE=0
ManualFlashDriving2246XT=0
FlashControlDriving2246XT=66
FlashDQSDriving2246XT=66
FormFactor2246XT=0
IDTableFormFactor2246XT=0
SupportCFast2246XT=0
ExternalInterleave2246XT=0
ManualCardSize2246XT=0
ManualCardSizeSectors2246XT=220000000
SpareRatio2246XT=0
SupportTrim2246XT=1
SupportSecurity2246XT=1
PRETESTCHANNEL=0
PRETESTCE=0
CHECKBUSBIT=0
MPINFO=0
UpdateMPInfo=0
WRITEUNC=0
SUPPORTDM03H=1
SUPPORTDM07H=1
SUPPORTDM0EH0FH=1
IsDataThreshold2246xt=0
MinECCBit=0
DataThresholdValue2246xt=255
IsRetryEnable2246xt=0
RetryEnableValue2246xt=0
IsRetryLevel2246xt=0
RetryLevelValue2246xt=0
DisableWriteCache=0
DisableHIPM=1
DisableDIPM=1
DisableStandbyMode=0
ADJUSTTEMPERATURE=-3
SupportDeviceSleep2246XT=1
ManualFlashClock2246XT=0
FlashClockValue2246XT=200
SupportNCQ2246XT=0
IsUnlockSLCLimit2246xt=0
IsMicronSLC2246xt=0
IsBlockEndurance2246xt=0
BlockEnduranceValue2246xt=0
IsCustomID2246xt=0
CustomIDValue2246xt=                                                                                                                                                                                                                                                                                                                                                                                                                                       
IsMaxReadCountThreshold2246xt=0
MaxReadCountThresholdValue2246xt=0
HWPValue=0
MaxTemperature54=0
DisableSmartC7=1
SmartC7Always0=0
EraseUserData=0
EnableVendorSpecificStr=0
Flash_Control_Driving=66
Flash_DQS_Driving=66
IsCheckSLCFlashID=0
SLCFlashIDFileName=
EnOUIWWN=0
OUISTRING=
GENSELECT=2
DISABLESSC=1
EnWWN16=0
EnWWN=1
WWNStr=5001B444A48335FD
CHCEAccumulate=0
46XTQCFlashManagement=0
46XTQCCheckModelName=0
46XTQCCheckVendorSpecific=0
46XTQCCheckSN=0
46XTQCCheckFWVer=0
AccumulateMaxCH=15
AccumulateMaxCE=3
SupportVPG130=0
EnableCFastReadLog31=0
ExtendEraseInterval=0
L06B_LLPOn=0
SmartC3Always0=1

[Set
A102=[END]
QCCheckModelName=1
QCCheckVendorSpecific=1
QCCheckSN=1
QCCheckFWVersion=1
QCCheckDiskType=1
QCCheckCID=1
QCCheckCID_Detail_Item=aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
DISABLETRANADJ=0
TRANADJMAXCECC=0
FIXTEMPERATURE=0
SupportSanitize2246XT=0
DevAutoPar2Slu2246XT=0
WRITEPROTECT=0
QUICKERASE=0
ManualFlashDriving2246XT=1
FlashControlDriving2246XT=77
FlashDQSDriving2246XT=77
FormFactor2246XT=0
IDTableFormFactor2246XT=0
SupportCFast2246XT=0
ExternalInterleave2246XT=0
ManualCardSize2246XT=0
ManualCardSizeSectors2246XT=13000000
SpareRatio2246XT=0
SupportTrim2246XT=1
SupportSecurity2246XT=1
PRETESTCHANNEL=0
PRETESTCE=0
CHECKBUSBIT=0
MPINFO=0
UpdateMPInfo=0
WRITEUNC=0
SUPPORTDM03H=0
SUPPORTDM07H=0
SUPPORTDM0EH0FH=0
IsDataThreshold2246xt=0
MinECCBit=0
DataThresholdValue2246xt=255
IsRetryEnable2246xt=0
RetryEnableValue2246xt=0
IsRetryLevel2246xt=0
RetryLevelValue2246xt=0
DisableWriteCache=0
DisableHIPM=0
DisableDIPM=0
DisableStandbyMode=0
ADJUSTTEMPERATURE=0
SupportDeviceSleep2246XT=1
ManualFlashClock2246XT=0
FlashClockValue2246XT=200
SupportNCQ2246XT=0
IsUnlockSLCLimit2246xt=0
IsMicronSLC2246xt=0
IsBlockEndurance2246xt=0
BlockEnduranceValue2246xt=0
IsCustomID2246xt=0
CustomIDValue2246xt=
IsMaxReadCountThreshold2246xt=0
MaxReadCountThresholdValue2246xt=0
HWPValue=0
MaxTemperature54=0
DisableSmartC7=0
SmartC7Always0=0
EraseUserData=0
EnableVendorSpecificStr=0
Flash_Control_Driving=77
Flash_DQS_Driving=77
IsCheckSLCFlashID=0
SLCFlashIDFileName=
EnOUIWWN=0
OUISTRING=
GENSELECT=2
DISABLESSC=2

[Set
B215=Micron,12
B215=Micron,12
B360=Sandisk,
A33=Hynix,64Gbit
A2=Toshiba,64Gbit,TC58TEG6
A32=Hynix,64Gbit
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A35=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A32=Micron,256
A31=Micron,256
A23=Micron,256
A23=Micron,256
A18=Micron,256
A15=Micron,256G
A15=Micron,256G
A20=Micron,64Gbit,M
A27=Sandisk,64G
A15=Micron,256G
A15=Micron,256G
A20=Micron,64Gbit,M
A1=Toshiba,64Gbit,TC58TEG6D
A25=Micron,256G
A20=Micron,64Gbit,M
A15=Micron,256G
A20=Micron,64Gbit,M
A20=Micron,64Gbit,M
A15=Micron,256G
A178=Micron,128
A141=Hynix,128Gbit,H27QD
A131=Hynix,128Gbit,H27
A174=Micron,128
A305=Intel,512Gbi
A305=Intel,512Gbi
A304=Intel,512Gbi
A304=Intel,512Gbi
A304=Intel,512Gbi
A304=Intel,512Gbi
A305=Intel,512Gbi
A172=Micron,128
A172=Micron,128
A190=Micron,128Gb
A198=Micron,64G
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A172=Micron,128
A1=Samsung,128Gbit,K9LDGY8S
A136=Micron,32Gbi
A136=Micron,32Gbi
A136=Micron,32Gbi
A172=Micron,128
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A170=Micron,128
A170=Micron,128
A170=Micron,128
A170=Micron,128
A170=Micron,128
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A235=Micron,256
A267=Sandisk,512
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A168=Micron,128
A168=Micron,128
A168=Micron,128
A168=Micron,128
A168=Micron,128
A168=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A167=Micron,128
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A237=Micron,1Tb
A1=Samsung,128Gbit,K9LDGY8S
A1=Samsung,128Gbit,K9LDGY8S
A167=Micron,128
A167=Micron,128
A1=Samsung,128Gbit,K9LDGY8S
A272=Intel,512Gbi
A272=Intel,512Gbi
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A156=Micron,128
A251=Sandisk,512Gbit
A251=Sandisk,512Gbit
A251=Sandisk,512Gbit
A149=Micro
A149=Micro
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A251=Sandisk,512Gbit
A249=Sandisk,256Gbit
A251=Sandisk,512Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A252=Sandisk,512
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A252=Sandisk,512
A249=Sandisk,256Gbit
A252=Sandisk,512
A252=Sandisk,512
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A249=Sandisk,256Gbit
A246=Sandisk,256Gbit
A246=Sandisk,256Gbit
A148=Micro
A166=Micron,1Tbit,M
A166=Micron,1Tbit,M
A120=Micr
A120=Micr
A120=Micr
A120=Micr
A115=Micr
A88=Toshiba,128Gbit,TH
A107=Micron,32G
A214=Intel,512Gbi
A118=Micron,2
A46=Toshiba,128Gbit,TH
A214=Intel,512Gbi
A115=Micr
A115=Micr
A215=Intel,1Tbit,
A214=Intel,512Gbi
A88=Toshiba,128Gbit,TH
A107=Micron,32G
A111=Micron,128
A108=Micron,64G
A215=Intel,1Tbit,
A115=Micr
A88=Toshiba,128Gbit,TH
A145=Micron,512
A131=Micron,2
A107=Micron,32G
A46=Toshiba,128Gbit,TH
A107=Micron,32G
A107=Micron,32G
A131=Micron,2
A131=Micron,2
A131=Micron,2
A131=Micron,2
A131=Micron,2
A107=Micron,32G
A130=Micron,2
A130=Micron,2
A115=Micron,128
A106=Micron,32G
A46=Toshiba,128Gbit,TH
A106=Micron,32G
A106=Micron,32G
A129=Micron,2
A129=Micron,2
A218=Intel,128Gbit
A218=Intel,128Gbit
A129=Micron,2
A218=Intel,128Gbit
A50=Toshiba,256Gbit,T
A218=Intel,128Gbit
A218=Intel,128Gbit
A218=Intel,128Gbit
A46=Toshiba,128Gbit,TH
A46=Toshiba,128Gbit,TH
A46=Toshiba,128Gbit,TH
A218=Intel,128Gbit
A218=Intel,128Gbit
A218=Intel,128Gbit
A46=Toshiba,128Gbit,TH
A46=Toshiba,128Gbit,TH 
ENABLEEXTENDEDFUNCTION=0
ENABLEERRORINJECTFUNCTION=0
ENABLESSPFUNCTION=0
ENABLEDEVSLP=0
PRETESTSYSTEMBLOCKCHK=0
QCCheckModelName=1
QCCheckVendorSpecific=1
QCCheckSN=1
QCCheckFWVersion=1
QCCheckDiskType=1
QCCheckCID=1
QCCheckCID_Detail_Item=aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa
FlashControlDriving2246XT=77
FlashDQSDriving2246XT=77
ManualFlashDriving2246XT=0
FormFactor2246XT=0
Flash_Control_Driving=77
Flash_DQS_Driving=77
SupportCFast2246XT=0
ExternalInterleave2246XT=0
ManualCardSize2246XT=0
ManualCardSizeSectors2246XT=13000000
SpareRatio2246XT=0
SupportTrim2246XT=1
ADJUSTTEMPERATURE=0
SupportDeviceSleep2246XT=1
ManualFlashClock2246XT=0
FlashClockValue2246XT=200
SupportNCQ2246XT=0
WearLeavelingGap2246XT=200
ENABLEDISKLETTER=0
GENSELECT=2
SupportSecurity2246XT=1
DISABLESSC=1
PRETESTCHANNEL=0
PRETESTCE=0
DISABLETRANADJ=0
FIXTEMPERATURE=0
SupportSanitize2246XT=0
WRITEPROTECT=0
QUICKERASE=0
CHECKBUSBIT=0
TRANADJMAXCECC=0
MPINFO=0
DOWNLOADSMARTDATA=1
SMARTFILE=SANDISK_SMART.bin
SMARTADDR=61440
SMARTLEN=4096
WRITEUNC=0
DevAutoPar2Slu2246XT=0
IDTableFormFactor2246XT=0
SUPPORTDM03H=0
SUPPORTDM07H=0
SUPPORTDM0EH0FH=0
CLEARSMARTNUNFORMAT=0
ExternalInterleave2246XTbeta=0
IsDataThreshold2246xt=0
DataThresholdValue2246xt=255
IsRetryEnable2246xt=0
RetryEnableValue2246xt=0
MinECCBit=0
IsRetryLevel2246xt=0
RetryLevelValue2246xt=0
UpdateMPInfo=0
DisableWriteCache=0
IsUnlockSLCLimit2246xt=0
DisableHIPMDIPM=0
DisableStandbyMode=0
IsBlockEndurance2246xt=0
BlockEnduranceValue2246xt=0
IsCustomID2246xt=0
CustomIDValue2246xt=
IsMaxReadCountThreshold2246xt=0
MaxReadCountThresholdValue2246xt=0
IsMicronSLC2246xt=0
IsCheckSLCFlashID=0
SLCFlashIDFileName=
EnOUIWWN=0
OUISTRING=
DisableHIPM=0
DisableDIPM=0
HWPValue=0
MaxTemperature54=0
DisableSmartC7=0
SmartC7Always0=0
EraseUserData=0
EnableVendorSpecificStr=0

[TESTITEM]
PRETEST=1
WRITECID=1
FORMAT=0
COPYCOMPARE=0
CCPERCENTAGE=0
DOWNLOADISP=1
MAKEAUTORUN=0
PRELOAD=0
CCSCHEDULE=0
CCFAILCOUNT=0
CCRANDOM=0
ENABLEDASHR=0
TOFAT32FORMAT=1
LBACOUNT=128
CDROMONLY=0
WMDRM=0
VistaFAT32=0
WRITEIDTABLE=1
FLASHSELECT=0
CCPERCENTAGEMB=2
QCENABLE=1
MORECHECK=0
INCBLOCK=0
INCPAGE=0
INCECC=-1
KEEPERASE=0
DOSFORMAT=0
PRECHECK=0
PATERNAA=1
FLASHMANAGE=0
LoadCISTable=0
RESTOREBAD=0
CREATEMBR=0
ENABLECHECKFDE=0
ENABLECHECKTCG=0
ENSELFTEST=0
STPROGRAMEN=0
STERASEEN=0
STLOOPCOUNT=0
STECCTH=0
STBADBLOCKTH=0
STSCHEDULE=
STFILEPATH=D:\Package\2244Lt\M0502\SM2244LTABMP_M0424E
STCHIPNUM=0
STCHKSTONLY=0
CHECKRDT=0
DontCheckFlashID=1
KEEPIDTABLE=0


[CopyCmpPattern]
0=0-255
1=00
2=FF
3=55
4=AA
5=33
6=CC
7=66
8=99
9=Customize1
10=Customize2
11=Customize3
12=EF
Customize1=
Customize2=
Customize3=

[EndInfo]
ENABLEENDCHS=0
ITEMCOUNT=8
ENDHEAD32=2
ENDSECTOR32=32
ENDCYLINDER32=984
ENDHEAD64=4
ENDSECTOR64=32
ENDCYLINDER64=984
ENDHEAD128=8
ENDSECTOR128=32
ENDCYLINDER128=984
ENDHEAD256=16
ENDSECTOR256=32
ENDCYLINDER256=984
ENDHEAD512=16
ENDSECTOR512=63
ENDCYLINDER512=984
ENDHEAD1024=16
ENDSECTOR1024=63
ENDCYLINDER1024=1968
ENDHEAD2048=16
ENDSECTOR2048=63
ENDCYLINDER2048=3936
ENDHEAD4096=16
ENDSECTOR4096=63
ENDCYLINDER4096=7872
[EXTRA]
SWSERIALBEGIN=
CDROMSIZE=0
ENABLESTATICCDROM=0
ENABLESWSERIAL=0
SWAUTODATEMASK=0
SWDATEMASKSTART=0
SWDATEMASKEND=0
SWSERIALMASK=
AUTOINCREASESN=0
PRELOADBINARYPATH=
ENABLEPRELOADBINARY=0
HIDDENAREASIZE=0
ENABLESECURITYDISKSUPPORT=0
ENABLEMODEC=1
MODEAPUBLICSIZE=251904
MODECPUBLICSIZE=152
MODECSECURITYSIZE=48
ENABLESERVERSNSUPPORT=0
SERVERIPADDRESS=2130706433
RUNCARDNO=
SERVERPORTNUMBER=2525
ENABLEFLOPPYSUPPORT=0
ENABLEFLOPPYFORMAT=0
ENABLEFLOPPYPRELOAD=0
FLOPPYPRELOADPATH=
ENABLEFINGERPRINTCHECK=0
COMPORTIDX=0
ENABLECOMPORT=1
UNIQUESN=0
UNIQUESNPATH=
APREADONLY=65
ENABLEPLCSHOW=0
ENABLECONTROLPORT=0
ENABLESNS=0
PUBLICLABEL=p
SECURITYLABEL=s
APPLABEL=a
ENABLEFIRSTINI=0
FIRSTINIFILENAME=
ENABLEMP3SECURITY=0
MP3CIDSTRING=
MP3WPROPASSWD=
SECURITYPWD=0000
ENABLEMODECPUBONLY=0
MODECPRELOAD=0
PRELOADHiddenPATH=
ENABLEPRELOADHIDDEN=0
ENABLECOB=0

[LOGFILE]
EXTENDDATA=0
FILETYPE=0
CUSTOMFILEPATH=
CUSTOMNAME0=
CUSTOMVALUE0=
CUSTOMNAME1=
CUSTOMVALUE1=
CUSTOMNAME2=
CUSTOMVALUE2=
CUSTOMNAME3=
CUSTOMVALUE3=
CUSTOMNAME4=
CUSTOMVALUE4=
CUSTOMNAME5=
CUSTOMVALUE5=
CUSTOMNAME6=
CUSTOMVALUE6=
CUSTOMNAME7=
CUSTOMVALUE7=
[RDTTestSetting]
RDTEnaReadFail=1
RDTEnaPramFail=1
RDTEnaEraseFail=1
RDTReadFailCnt=0
RDTPramFailCnt=0
RDTEraseFailCnt=0
RDTWaitingTimeBeforeRead=0
RDTWaitingTimeBeforeReadCnt=0
RDTHourTh=0
RDTLoopTh=2
RDTECCTh=20
RDTTemperatureTh=0
RDTTotalErrorCnt=0
RDTPretestReference=0
RDTEnaSeqPattern=0
RDTEnaTestPattern1=0
RDTEnaTestPattern2=0
RDTEnaTestPattern3=0
RDTEnaTestPattern4=0
RDTEnaTestPattern5=0
RDTTestPatternValue1=FFFF
RDTTestPatternValue2=AA55
RDTTestPatternValue3=55AA
RDTTestPatternValue4=00FF
RDTTestPatternValue5=FF00
RDTTestLogPath=
RDTENAFORCEONEPLANEPROGRAM=0
RDTENAERASESYSBLOCK=0
RDTEnaRDTFail=1
RDTRDTFailCnt=0
